BODY {font:normal 80% Arial, Helvetica, sans-serif; color:#324750; alink:#324750; vlink:#324750; link:#324750}

/*********************************** Styles ********************************/
H1	{display:inline; font-size:170%;}
H2	{color:#284260;display:inline; font-size:150%;}
H3	{color:#284260;display:inline; font-size:125%;}
H4	{color:#8D7047;display:inline; font-size:100%;}
H5	{display:inline; font-size:90%;}
H6	{display:inline; font-size:80%;}
/*
H1.editorH1	{display:inline; font-size:170%;}
H2.editorH2	{display:inline; font-size:150%;}
H3.editorH3	{display:inline; font-size:125%;}
H4.editorH4	{display:inline; font-size:100%;}
H5.editorH5 {display:inline; font-size:90%;}
H6.editorH6	{display:inline; font-size:80%;}
*/

/*********************************** Font Size ********************************/

FONT.size1	{font-size:80%;}
FONT.size2	{font-size:90%;}
FONT.size3	{font-size:100%;}
FONT.size4	{font-size:125%;}
FONT.size5	{font-size:150%;}
FONT.size6	{font-size:180%;}
FONT.size7	{font-size:210%;}


/*********************************** Forms Wizard ********************************/

TABLE.Wizard				{}
TABLE.Wizard TD				{padding-left:10px;padding-top:3px;}
TD.Wizard					{}
TD.WizardRequired			{color: red;}
SELECT.Wizard				{font-size: 11px;}
INPUT.Wizard				{background-color:white; border: 1px solid black; font-size: 11px; width: 250px;}
INPUT.WizardSubmit			{width:115px;}
INPUT.WizardNarrow			{background-color:white; border: 1px solid black; font-size: 11px; width: 100px;}
TEXTAREA.Wizard				{background-color:white; border: 1px solid black; font-size: 11px; width: 250px; height: 100px;}
INPUT.Wizardhidden			{width: 0px; height: 0px;}
TD.wizardRequired			{color: red;}
SPAN.wizardRequired			{color: red;display:block;float:right;width:160px;}
SPAN.wizard					{display:block;float:right;width:160px;}
SELECT.wizard				{font-size: 11px;}
INPUT.wizard				{background-color:white; border: 1px solid black; font-size: 11px; width: 250px;}
INPUT.wizardSubmit			{width:115px;}
INPUT.wizardNarrow			{background-color:white; border: 1px solid black; font-size: 11px; width: 100px;}
TEXTAREA.wizard				{background-color:white; border: 1px solid black; font-size: 11px; width: 250px; height: 100px;}
INPUT.wizardhidden			{width: 0px; height: 0px;}
TABLE.dbsMediaContainer		{}
TABLE.dbsMediaContainer TD	{}

/*********************************** Personal *************************************/
TABLE.PersonalDesc		{width:100%;}
TD.PersonalFieldTitle		{color:#329BCC; font-weight:bold; font-size:100%; text-align:left;}
TD.PersonalField		{text-align:left; padding:0px;padding-bottom:8px;}
TD.section			{color:#329BCC; font-weight:bold; font-size:100%; text-align:left; padding-top:8px;}

